/* ------------------ INIT PORTAL VIVESEGURO ------------------*/

/* ----------- @MEDIAS ----------- */

@media (max-width: 470px) {
  .text-footer {
    margin-top:0pt;
    font-size: 12px;
  }
}

@media (max-width: 767px) {
    .top-btn {
     margin-bottom: 12px; 
  }
      .nav > li > a {
    margin-right:0px !important;
      background-color: #F2B135 !important; 
  }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .tooltip {
        display: none !important;
    }

    .col-hide-mobile{
        display: none !important;
    }
 }
 
@media (max-width:1170px) {
  .nav-li-static{
    display: none !important;
  }
}

/* ----------- GLOBALS ----------- */

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 100px;
}

hr {
  margin: 5px;
}

h3 {
  margin-top: 1px !important;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  color:#fff;
  background-color:#337AB7; 
}

canvas {
  background-color:#FFFFFF !important;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

/* ----------- NAV BAR ----------- */

@media (min-width: 768px) {
.nav-li-static {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
}

.nav-li-static {
  position: relative;
  display: block;
  padding: 10px 15px;
  color:#FFFFFF;
}

.navbar {
  border-radius: 0px;
  background-color: #F2B135!important;
  margin-bottom:8px;
  border: none;
}

.nav > li > a {
  color:#FFFFFF !important;
  background-color: #46b8da !important; 
  margin-right:10px;
}

.nav > li > a:hover{
  background-color: #91AB01 !important; 
}

.dropdown-header {
  background-color: #F2B135!important;
  color:#FFFFFF !important;
  font-size: 13px !important;
}

.indica-icon {
  margin-left:-20px;
}

/* ----------- LOGIN ----------- */

.login-container {
  max-width: 300px;
  text-align: center;
  margin-top: 20px;
}

.align-center {
  text-align: center;
}

.glyphicon-ok {
  color: #00b359;
}

.loc-eval-cant {
  color: #00b359;
  font-weight: bold;
  font-size:16px;
}

.loc-promedio {
  color: #337ab7;
}

.glyphicon-remove {
  color: #ff3300;
}

.img-center {
  margin: 0 auto;
}

/* ----------- TABLE INFO EVAL ----------- */

.info-table {
  margin: 0px auto;
  float: none;
  margin-top: 10px;
  margin-bottom: 10px;
  border-spacing: 10px;
  border-collapse: separate;
  border: 2px solid #F2B135;
  background-color: #F7F7F7;
  font-weight: bold;
}

.col-hide-mobile {
  display: block;
}

.info-td {
  vertical-align:top;
}

.info-title {
  color:#FF6600;
}

.col-centered {
  max-width: 800px;
  float: none;
  margin: 0 auto;
}

.chart-in {
  max-width: 640px;
  max-height: 330px;
}

/* ----------- TABLE EVAL ----------- */

.tb-evaldiag{
    font-size: 12px;
}

.eval-table{
  font-size: 12px;
}

.eval-table th {
  background:#f2f2f2;
  font-weight:normal;
  padding: 10px;
  border:3px solid white; 
}

.td-eval-num {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  background:#006666;
  color:#FFFFFF;
  border:3px solid white; 
}

.td-eval-dim {
  color:#FFFFFF;
  background:#804096 !important;
  border:3px solid white; 
  padding-left: 10px;
  vertical-align: middle;
}

.td-eval-comm {
  background:#804096 !important;
}

.td-eval-bg-in {
  background:#f2f2f2;
  border:3px solid white;
  font-size:12px;
  vertical-align: middle;
  text-align: center;
}

/* ----------- DATA TABLES FIT 100% CONTAINER ----------- */

.row {
  margin-right:0px;
  margin-left:0px;
}

.col-sm-12 {
  padding-right:0px;
  padding-left:0px;
}

/* ----------- FORMS ----------- */

.mp-orange {
  color:rgb(255, 153, 0);
}

.mp-bg-orange {
  background-color:rgb(255, 153, 0) !important;
}

.mp-purple {
  color:rgb(204, 0, 204);
}

.mp-bg-purple {
  background-color:rgb(204, 0, 204) !important;
}

.mp-green {
  color:rgb(177, 202, 38);
}

.mp-bg-green {
  background-color:rgb(177, 202, 38) !important;
}

.prom-act {
  color:#00a1e1;
}

.ed-blue {
  color:#337AB7;
}

.ed-green {
  color:#33cc33;
}

.ed-yellow {
  color:#ffcc00;
}

.ed-red {
  color:#ff0000;
}

.ed-orange {
  color:#FF8000;
}

input[type="radio"] {
  -ms-transform: scale(1.3); 
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

textarea {
  margin-top:3px;
}

input[type="date"]::-webkit-inner-spin-button {
  display: none;
  -webkit-appearance: none; 
}

.year-input{
  max-width: 120px;
}

#dyn-content, #result-multiperiodo, #result-multianual, #loc-dyn-div {
  display:none;
}

.alert-warning, .alert-success, .alert-danger {
  text-align: center;
}

::-webkit-clear-button {
  display: none;
  -webkit-appearance: none;
}

.td-plan{
  font-size:14px !important;
}

.th-plan {
  background:#ffebcc !important;
}

.sel-tie-nota  {
  max-width:55px;
}

.sel-tie-plan  {
  max-width:300px;
}

.form-date {
  max-width:200px;
}

.multanual-table {
  margin: 0px auto;
  float: none;
  vertical-align: middle;
  text-align: center;
}

.multip-table {
  width: 50%;
  margin: 0px auto;
  float: none;
  vertical-align: middle;
  text-align: center;
}

.multip-table-td {
  padding-left:20px;
  padding-right:20px;
}

#btn-print {
  padding-bottom:5px;
  height:26px; 
  width:21px;   
  background-image:url('../img/print_pdf.png');
  background-repeat:no-repeat;
  background-color:#FFFFFF;
  border:0;
  overflow:hidden;
  *text-indent:-9999px;
}

#btn-print:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

#h-date {
   font-size:18px;
}

/* ------------------ HOME ------------------*/

.parent-home {
  margin-top: -20px;
  overflow: hidden;
  /*padding-bottom: 100%;
  margin-bottom: -100%;*/

}

.col-center-home {
  text-align: center;
  background:#FFFFFF;
  text-align: center;
  vertical-align: middle;
  /*padding-bottom: 100%;
  margin-bottom: -100%;*/
}

.home-img-top {
  margin-top:20px;
}

.home-img-area {
  
    opacity: 0.5;
    filter: alpha(opacity=50);
     
}

.home-text-top {
  margin-top:100px;
}

.img-responsive-unset {
  display: unset;
}

.block {
    text-align: center;
    vertical-align: middle;
}

.home-evaldiag {
  margin-top: 30px;
  max-width: 600px;
}

.circle p {
    vertical-align: middle;
    display: table-cell;
    font-size:16px;
}

.circle a {
    background:#0096cb;
    border-radius: 100px;
    border-style:solid;
    border-width: 6px;
    border-color:#cccccc;
    color: white;
    height: 140px;
    text-decoration: none;
    width: 140px;
    display: table;
    margin: 20px auto;
    font-weight:500;
}

.circle-second a {
    background:#993a94;
}

.circle a:hover {
    background: #ff6600;
}



/* ------------------ INIT PORTAL INDUCCION ------------------*/

#accordion, .margin-top {
  margin-top: 10px;
}

.acc-header-txt {
   color:#337ab7 !important;
}

.h-info {
   color:#ed8627;
}

.h-info-white {
   color:#ff6600;
}

.h-induccion {
   color:#993a94;
   font-weight: bold;
}

.h-content {
   color:#993a94;
}

video {
  border: 10px solid #ddd;
  margin-top:15px;
  width:100%;
  max-width: 700px; 
}


.tooltip-inner {
  white-space:pre-wrap;
  width: 250px; 
  font-size: 13px;
  background-color: #d9d9d9;
  color: #000;
  opacity: 1  !important; 
  filter:alpha(opacity=100)  !important;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #d9d9d9;
}

.tooltip.in {
  opacity: 1 !important;
  filter: alpha(opacity=100);
}

.tooltip.right .tooltip-arrow {
  border-right-color: #d9d9d9;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #d9d9d9;
}

.tooltip.left .tooltip-arrow {
  border-left-color:#d9d9d9;
}

.tooltip-res {
  text-align: left;
  margin-top: 5px;
  margin-left: 10px;
}

.btn-scala-notas{
  color:#337ab7;
}

.box-sm {
  padding: 0px;
}